{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				// "navigationStyle": "custom",

				"navigationBarTitleText": "恒星币"


			}
		},
		{
			"path": "pages/index/Expect",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				// "navigationStyle": "custom",

				"navigationBarTitleText": "恒星币"


			}
		},
		{
			"path": "pages/private/private",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				// "navigationStyle": "custom",
				"navigationBarTitleText":"恒星币"
			}
		},
		{
			"path": "pages/index/share",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				// "navigationStyle": "custom",
				"navigationBarTitleText":"推荐"
			}
		}
	    ,{
            "path" : "pages/index/paySuccess",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	}
}
